{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "896b2c13d9d25e862a0b",
  "position": {
    "x": 806.33333333333337,
    "y": 0,
    "z": 6500,
    "height": 79.952355170546824,
    "width": 208.15457679175415,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "mixtrue-data",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "c1cbe8320a23bbc020b3"
}